body, html{
	margin:0;
	padding:0;
	position:relative;
	font-family:'Roboto', sans-serif, Arial, Helvetica;
	font-size:16px;
	font-weight:300;
	color:#FFFFFF;
	}
body{
	background:#000000;
	}
body img{
	border:none;
	}
.gold_bg{
	background:#d1232a;
	}
.wrap{
	margin:0 auto 0 auto;
	position:relative;
	width:88%;
	max-width:1200px;
	}
	
/*---------------FONT STYLES--------------*/
h1, h2, h3, h4, p, a, ul, ol, li{
	margin:0;
	padding:0;
	}
h1{
	margin:0 0 15px 0;
	font-size:28px;
	font-weight:400;
	color:#d1232a;
	}
h1.room{
	padding:2px 0 6px 0;
	text-align:left;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	}
h2{
	margin:0 0 15px 0;
	font-size:20px;
	font-weight:300;
	color:#FFFFFF;
	}
h3{
	}
p{
	margin:0 0 25px 0;
	}
a{
	text-decoration:none;
	color:#d1232a;
	}
.gold_bg a{
	color:#000000;
	}
a:hover, .gold_bg a:hover{
	color:#FFFFFF;
	}
a:focus{
	outline:none;
	}
li{
	list-style:none;
	}
ol li{
	list-style:decimal;
	}
strong{
	font-weight:700;
	}
table{
	margin:0 0 25px 0;
	border-collapse:collapse;
	}
tr{
	border-bottom:1px solid #d1232a;
	}
td, th{
	padding:2px 10px 2px 10px;
	}
	
/*---------------TOP--------------*/
#top_bg{
	position:fixed;
	top:0;
	width:100%;
	z-index:100;
	background:#000000;
	}
#top{
	margin:0 auto 0 auto;
	position:relative;
	width:88%;
	max-width:1200px;
	height:100px;
	}
#logo{
	position:absolute;
	top:10px;
	left:0;
	width:210px;
	}
#booking{
	margin:0;
	position:absolute;
	top:0;
	right:0;
	color:#FFFFFF;
	}
#booking p{
	margin:0;
	padding:10px 0 0 0;
	float:left;
	font-size:26px;
	}
#booking .book_online{
	margin:0 0 0 20px;
	padding:15px 35px 6px 15px;
	display:block;
	float:left;
	font-size:20px;
	color:#FFFFFF;
	background:url(images/book_online_bg.png) right 20px no-repeat #d1232a;
	-webkit-transition:color 300ms ease;
	-moz-transition:color 300ms ease;
	-o-transition:color 300ms ease;
	transition:color 300ms ease;
	}
#booking .book_online:hover{
	color:#000000;
	}
#nav_toggle{
	display:none;
	position:absolute;
	top:15px;
	right:-10px;
	width:50px;
	height:50px;
	cursor:pointer;
	background:url(images/nav_toggle_bg.png) center center no-repeat;
	}
.show_nav #nav_toggle, #nav_toggle:hover{
	background:url(images/nav_toggle_bg_hover.png) center center no-repeat;
	}
@media screen and (max-width: 1150px){
	#top{
		height:125px;
		}
	#logo{
		top:5px;
		width:185px;
		}
	#booking p{
		padding:4px 0 0 0;
		font-size:24px;
		}
	#booking .book_online{
		padding:7px 35px 7px 15px;
		background-position:right 13px;
		}
	}
@media screen and (max-width: 900px){
	#top_bg{
		border-bottom:40px solid #d1232a;
		}
	#top{
		padding:80px 0 0 0;
		height:auto;
		}
	#logo{
		top:6px;
		width:175px;
		}
	#booking{
		top:auto;
		bottom:-40px;
		left:0;
		right:auto;
		width:100%;
		text-align:left;
		color:#FFFFFF;
		}
	#booking p{
		padding:6px 0 0 0;
		font-size:20px;
		}
	#booking a{
		color:#FFFFFF;
		}
	#booking .book_online{
		margin:0 -14px 0 0;
		padding:6px 35px 0 12px;
		height:34px;
		float:right;
		font-size:20px;
		color:#FFFFFF;
		background-position:right center;
		}
	#nav_toggle{
		display:block;
		}
	}
@media screen and (max-width: 480px){
	#top_bg{
		border-bottom:35px solid #d1232a;
		}
	#top{
		padding:70px 0 0 0;
		}
	#logo{
		width:150px;
		}
	#booking{
		bottom:-35px;
		}
	#booking p{
		padding:5px 0 0 0;
		font-size:18px;
		}
	#booking .book_online{
		padding:5px 35px 0 12px;
		height:30px;
		font-size:18px;
		}
	#nav_toggle{
		top:10px;
		}
	}
@media screen and (max-width: 320px){
	#booking p, #booking .book_online{
		padding-top:7px;
		font-size:16px;
		}
	#booking .book_online{
		height:28px;
		}
	}
	
/*---------------NAV--------------*/
#nav{
	margin:0 -15px 0 0;
	position:absolute;
	bottom:0;
	right:0;
	-webkit-transition:max-height 300ms ease;
	-moz-transition:max-height 300ms ease;
	-o-transition:max-height 300ms ease;
	transition:max-height 300ms ease;
	}
#nav ul{
	height:50px;
	}
#nav li{
	margin:0 15px 0 15px;
	float:left;
	}
#nav li.current_page_item{
	border-bottom:8px solid #d1232a;
	}
#nav li a{
	margin:0 -15px -8px -15px;
	padding:14px 15px 0 15px;
	display:block;
	height:36px;
	text-transform:uppercase;
	color:#FFFFFF;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
#nav li.current_page_item a, #nav li a:hover{
	color:#d1232a;
	}
@media screen and (max-width: 900px){
	#nav{
		margin:0;
		position:static;
		max-height:0;
		overflow:hidden;
		}
	.show_nav #nav{
		max-height:350px;
		}
	#nav ul{
		height:auto;
		}
	#nav li{
		margin:0 0 8px 0;
		float:none;
		border-top:1px solid #FFFFFF;
		border-bottom:1px solid #FFFFFF;
		}
	#nav li.current_page_item{
		border-top:1px solid #FFFFFF;
		border-bottom:1px solid #FFFFFF;
		}
	#nav li a{
		margin:0;
		padding:5px 0 5px 0;
		height:auto;
		background:url(images/quicklink_bg.png) right center no-repeat;
		background-size:37px 37px;
		}
	}
	
/*---------------FEATURE--------------*/
video#bgvid{
	display:block;
    position:absolute;
    top:50%;
    left:50%;
    min-width:100%;
    min-height:100%;
    width:auto;
    height:auto;
    z-index:-100;
    -webkit-transform:translateX(-50%) translateY(-50%);
    -moz-transform:translateX(-50%) translateY(-50%);
    -ms-transform:translateX(-50%) translateY(-50%);
    transform:translateX(-50%) translateY(-50%);
    background:url(images/slideshow/feature5.jpg) no-repeat;
    background-size:cover; 
	}
.rslides{
	margin:0;
	padding:0;
	position:relative;
	list-style:none;
	overflow:hidden;
	width:100%;
	}
.rslides li{
	margin:0 0 -1px 0;
	display:none;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	}
.rslides li:first-child{
	display:block;
	position:relative;
	float:left;
	}
.rslides img{
	display:block;
	width:100%;
	height:auto;
	float:left;
	border:0;
	}
#feature{
	margin:100px 0 0 0;
	position:relative;
	height:350px;
	overflow:hidden;
	}
#feature.home{
	height:700px;
	}
#feature .fade{
	display:block;
	position:relative;
	top:0;
	width:100%;
	height:100%;
	}
#feature.home .rslides{
	position:relative;
	top:0;
	width:100%;
	height:auto;
	}
#feature img{
	margin:0 auto 0 auto;
	display:block;
	position:relative;
	top:0;
	width:100%;
	height:auto;
	}
.csstransforms #feature .rslides{
	margin:0 auto 0 auto;
	position:relative;
	width:100%;
	top:50%;
	-webkit-transform:translate(0,-50%);
	-moz-transform:translate(0,-50%);
	-ms-transform:translate(0,-50%);
	-o-transform:translate(0,-50%);
	transform:translate(0,-50%);
	}
.csstransforms #feature img{
	margin:0 auto 0 auto;
	display:block;
	position:relative;
	width:100%;
	top:50%;
	-webkit-transform:translate(0,-50%);
	-moz-transform:translate(0,-50%);
	-ms-transform:translate(0,-50%);
	-o-transform:translate(0,-50%);
	transform:translate(0,-50%);
	}
.csstransforms #feature .rslides img{
	top:0;
	-webkit-transform:none;
	-moz-transform:none;
	-ms-transform:none;
	-o-transform:none;
	transform:none;
	}
#overlay{
	margin:0 auto 0 auto;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	z-index:20;
	}
#overlay .wrap{
	height:100%;
	}
#overlay .opening{
	position:absolute;
	display:block;
	top:40px;
	right:-50px;
	width:250px;
	height:250px;
	text-decoration:none;
	color:#FFFFFF;
	letter-spacing:1px;
	/*background:url(images/opening_bg.png) no-repeat;*/
	}
#overlay .opening img{
	display:block;
	width:100%;
	height:auto;
	}
#overlay .opening p{
	margin:0;
	display:block;
	position:relative;
	top:54px;
	z-index:20;
	font-size:40px;
	font-weight:700;
	text-align:center;
	line-height:120%;
	}
#overlay .opening .strokes{
	margin:0 0 0 -60px;
	position:absolute;
	top:46px;
	bottom:40px;
	left:50%;
	width:120px;
	z-index:10;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	}
#check_availablity{
	margin:-148px 0 0 -145px;
	padding:30px 0 12px 40px;
	position:absolute;
	top:50%;
	left:50%;
	background:#FFFFFF;
	background:rgba(255,255,255,0.8);
	}
#check_availablity iframe{
	margin:0;
	}
@media screen and (max-width: 1120px){
	#feature, #feature.home{
		/*margin:125px 0 0 0;*/
		height:auto;
		/*overflow:visible;*/
		}
	/*#feature.home{
		padding:56.25% 0 0 0;
		}*/
	.csstransforms #feature img, .csstransforms #feature .rslides{
		top:0;
		-webkit-transform:none;
		-moz-transform:none;
		-ms-transform:none;
		-o-transform:none;
		transform:none;
		}
	#overlay .opening{
		width:200px;
		height:200px;
		background-size:200px 200px;
		}
	#overlay .opening p{
		top:45px;
		font-size:32px;
		}
	#overlay .opening .strokes{
		margin:0 0 0 -50px;
		top:36px;
		bottom:32px;
		width:100px;
		}
	}
@media screen and (max-width: 1150px){
	#feature, #feature.home{
		margin:125px 0 0 0;
		}
	}
@media screen and (max-width: 800px){
	video#bgvid{
		display:none;
		}
	#feature.home{
		padding:0;
		}
	#feature.home .rslides{
		display:block;
		}
	}
@media screen and (max-width: 900px){
	#feature, #feature.home{
		margin:120px 0 0 0;
		}
}
@media screen and (max-width: 750px){
	/*#feature.home{
		margin:120px 0 80px 0;
		}*/
	#overlay .opening{
		margin:0 0 0 -70px;
		position:absolute;
		top:auto;
		bottom:-100px;
		left:50%;
		width:140px;
		height:140px;
		background-size:140px 140px;
		}
	#overlay .opening p{
		top:35px;
		font-size:20px;
		}
	#overlay .opening .strokes{
		margin:0 0 0 -40px;
		top:30px;
		bottom:28px;
		width:80px;
		}
	#check_availablity{
		display:none;
		}
	}
@media screen and (max-width: 480px){
	#feature, #feature.home{
		margin:105px 0 0 0;
		}
	/*#feature.home{
		margin:105px 0 80px 0;
		}*/
	}
	
/*---------------CONTENT--------------*/
.content{
	padding:70px 0 20px 0;
	text-align:center;
	}
.content ul, .columns ul, .content ol, .columns ol{
	margin:0 0 25px 0;
	}
.content ul li, .columns ul li{
	padding:0 0 0 20px;
	background:url(images/bullet.png) 2px 8px no-repeat;
	}
.content .center ul li{
	padding: 0;
	background: none;
}
.content ol li, .columns ol li{
	padding:0 0 0 5px;
	margin:0 0 0 25px;
	}
.center{
	text-align:center;
	}
.columns{
	margin:0;
	padding:30px 0 5px 0;
	overflow:auto;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	}
.columns .left{
	width:65.83%;
	max-width:700px;
	float:left;
	text-align:left;
	}
.columns .right{
	width:31.66%;
	float:right;
	}
.right h3{
	margin:0 0 10px 0;
	display:block;
	font-size:20px;
	font-weight:400;
	color:#d1232a;
	border-top:1px solid #d1232a;
	border-bottom:1px solid #d1232a;
	}
.right h3 span{
	display:table-cell;
	height:45px;
	vertical-align:middle;
	}
.right img{
	margin:0 auto 25px auto;
	display:block;
	max-width:100%;
	height:auto;
	}
.right .book{
	margin:0 0 25px 0;
	padding:5px 10px 5px 10px;
	display:block;
	font-size:20px;
	font-weight:400;
	color:#FFFFFF;
	background:#d1232a;
	}
.right .book:hover{
	color:#000000;
	}
iframe{
	margin:0 0 25px 0;
	}
form{
	margin:0 0 25px 0;
	text-align:center;
	}
form p{
	margin:0 0 10px 0;
	display:block;
	}
form input .submit{
	color:#FFFFFF;
	background:#d1232a;
	}
.floorplan{
	margin:0 0 25px 0;
	padding:0 50px 0 0;
	display:block;
	font-size:20px;
	line-height:20px;
	color:#FFFFFF;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	background:url(images/quicklink_bg.png) right center no-repeat;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
.floorplan:hover{
	color:#d1232a;
	}
.floorplan span{
	display:table-cell;
	height:45px;
	vertical-align:middle;
	}
.gold_box{
	margin:0 0 25px 0;
	padding:25px 25px 1px 25px;
	word-wrap:break-word;
	color:#FFFFFF;
	background:#d1232a;
	}
.gold_box h2{
	font-size:35px;
	text-transform:uppercase;
	color:#FFFFFF;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	}
.gold_box a{
	color:#000000;
	}
.gold_box a:hover{
	color:#FFFFFF;
	}
.btn{
	margin:0 0 5px 0;
	padding:7px 14px 7px 14px;
	display:inline-block;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	font-size:13px;
	line-height:1.5em;
	color:#FFFFFF;
	background:#d1232a;
	}
.btn:hover{
	opacity:0.85;
	filter:alpha(opacity=85);
	}
.btn i{
	margin:0 2px 0 0;
	}
#sb_instagram .sbi_follow_btn{
	margin:0 !important;
	}
#sb_instagram .sbi_follow_btn a{
	margin:0 0 5px 0 !important;
	-webkit-border-radius:0 !important;
	-moz-border-radius:0 !important;
	border-radius:0 !important;
	}
.vr_box{
	margin:0 auto 0 auto;
	max-width:380px;
	}
.no-js .vr_box{
	display:none;
	}
.TA_certificateOfExcellence{
	display:inline-block;
	}
.one_planet_one_chance{
	display: block;
	width: 300px;
	max-width: 100%;
}
.heading_box{padding-top: 10px;}
.heading_box h2{
	font-size:35px;
	text-transform:uppercase;
	color:#FFFFFF;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	}
.heading_box .logo{margin-right: 20px;}
@media screen and (max-width: 960px){
	.content{
		padding:50px 0 10px 0;
		}
	.gold_box h2, .heading_box h2{
		font-size:30px;
		}
	}
@media screen and (max-width: 750px){
	.content{
		padding:40px 0 5px 0;
		}
	.columns{
		margin:0 0 25px 0;
		}
	.columns .left, .columns .right{
		width:100%;
		max-width:none;
		float:none;
		}
	.right .noimage{
		display:none;
		}
	}
@media screen and (max-width: 480px){
	#sb_instagram.sbi_col_8 #sbi_images .sbi_item{
		width:25% !important;
		}
	}
	
/*---------------GALLERY--------------*/
.no-js .vr_gallery{
	display:none;
	}
.vr_gallery{
	overflow:auto;
	}
#gallery{
	margin:0 -2.44% -2.44% 0;
	padding:0 0 25px 0;
	width:102.44%;
	}
#gallery img, #gallery .vr_item{
	margin:0 2.44% 2.44% 0;
	display:block;
	width:30.89%;
	height:auto;
	float:left;
	}
#gallery .vr_item{
	width:47.56%;
	}
.vr_item:nth-child(2n){
	clear:both;
	}
.vr_item iframe{
	margin:0;
	}
#gallery h2, #gallery p, #gallery ul{
	margin-right:2.44%;
	}
#gallery .vr_item p{
	margin:0;
	padding:5px 0 0 0;
	font-size:12px;
	}
#gallery p + ul{
	margin-top:-10px;
	}
#gallery ul li{
	padding:0;
	background:none;
	}
figure{
	margin:0;
	padding:0;
	}
@media screen and (max-width: 720px){
	#gallery .vr_item{
		width:97.56%;
		clear: both;
		}
	}
	
/*---------------RIGHT GALLERY--------------*/
#right_gallery img{
	margin:0 0 25px 0;
	display:block;
	height:auto;
	}
figure{
	margin:0;
	padding:0;
	}
@media screen and (max-width: 960px){
	#right_gallery{
		margin:0 -2.44% 0 0;
		padding:0 0 25px 0;
		width:102.44%;
		overflow:auto;
		}
	#right_gallery img{
		margin:0 2.44% 2.44% 0;
		width:30.89%;
		float:left;
		}
	}
	
/*---------------SMALLER GALLERY--------------*/
.smaller_gallery{
	margin:0 -2.44% -2.44% 0;
	padding:0 0 25px 0;
	width:102.44%;
	overflow:auto;
	}
.smaller_gallery img{
	margin:0 2.44% 2.44% 0;
	display:block;
	width:47.56%;
	height:auto;
	float:left;
	}
figure{
	margin:0;
	padding:0;
	}
	
/*---------------QUICKLINKS--------------*/
#quicklinks_bg{
	padding:0 0 35px 0;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	}
#quicklinks{
	margin:0 -2.44% -2.44% 0;
	padding:40px 0 40px 0;
	width:102.44%;
	overflow:auto;
	}
.quicklink{
	margin:0 2.44% 2.44% 0;
	width:30.89%;
	position:relative;
	display:block;
	float:left;
	}
.quicklink img{
	margin:0 0 15px 0;
	display:block;
	max-width:100%;
	height:auto;
	}
.quicklink h2{
	margin:0 0 5px 0;
	padding:0 50px 0 0;
	display:block;
	font-size:18px;
	line-height:20px;
	color:#FFFFFF;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	background:url(images/quicklink_bg.png) right center no-repeat;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
.quicklink a.link:hover h2{
	color:#d1232a;
	}
#quicklinks.home .quicklink h2{
	text-transform:uppercase;
	}
.quicklink h2 span{
	display:table-cell;
	height:45px;
	vertical-align:middle;
	}
.quicklink .arrow{
	display:none;
	position:absolute;
	top:10px;
	right:0;
	width:45px;
	height:45px;
	background:url(images/quicklink_bg.png) right center no-repeat;
	}
.quicklink p{
	margin:0;
	padding:0 72px 0 0;
	height:38px;
	font-size:14px;
	color:#939598;
	}
.quicklink .book{
	padding:2px 0 2px 0;
	display:block;
	position:absolute;
	bottom:0;
	right:0;
	width:60px;
	text-align:center;
	font-weight:400;
	color:#FFFFFF;
	background:#d1232a;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
.quicklink .book:hover{
	color:#000000;
	}
@media screen and (max-width: 1200px){
	.quicklink p{
		height:58px;
		}
	}
@media screen and (max-width: 960px){
	.quicklink p{
		height:76px;
		}
	}
@media screen and (max-width: 850px){
	#quicklinks_bg{
		border:none;
		}
	#quicklinks{
		margin:0;
		padding:0;
		}
	.quicklink{
		margin:0 auto 30px auto;
		padding:10px 0 10px 215px;
		width:auto;
		float:none;
		overflow:auto;
		border-top:1px solid #FFFFFF;
		border-bottom:1px solid #FFFFFF;
		}
	.quicklink img{
		margin:0 0 0 -215px;
		width:200px;
		float:left;
		}
	.quicklink h2{
		margin:-3px 0 5px 0;
		padding:0 40px 0 0;
		border:none;
		background:none;
		}
	.quicklink h2 span{
		display:block;
		height:auto;
		}
	.quicklink .arrow{
		display:block;
		width:35px;
		height:35px;
		background-size:35px 35px;
		}
	.quicklink .book{
		bottom:10px;
		}
	}
@media screen and (max-width: 750px){
	#quicklinks{
		padding:0 0 10px 0;
		}
	.quicklink{
		padding:10px 0 10px 170px;
		}
	.quicklink img{
		margin:0 0 0 -170px;
		width:150px;
		}
	}
@media screen and (max-width: 480px){
	.quicklink{
		padding:5px 0 5px 0;
		}
	#quicklinks.home .quicklink{
		padding:5px 0 5px 110px;
		}
	.quicklink img{
		display:none;
		}
	#quicklinks.home .quicklink img{
		margin:0 0 0 -110px;
		display:block;
		width:100px;
		}
	.quicklink h2{
		margin:-4px 0 5px 0;
		}
	.quicklink .arrow{
		top:5px;
		}
	.quicklink p{
		margin:0 0 10px 0;
		height:auto;
		clear:left;
		}
	.quicklink .book{
		bottom:5px;
		}
	}
	
/*---------------SOCIAL--------------*/
#social{
	padding:6px 0 0 0;
	width:38px;
	position:fixed;
	top:80px;
	left:0;
	right:0;
	z-index:200;
	background:#FFFFFF;
	}
#social img{
	margin:0 auto 6px auto;
	display:block;
	width:26px;
	}
@media screen and (max-width: 750px){
	#social{
		margin:0;
		padding:7px 0 0 0;
		position:static;
		right:auto;
		width:auto;
		height:33px;
		text-align:center;
		}
	#social img{
		margin:0 2px 0 2px;
		display:inline-block;
		float:none;
		}
	}
	
/*---------------FOOTER--------------*/
#footer{
	margin:0 auto 0 auto;
	padding:50px 0 70px 0;
	width:90%;
	max-width:1200px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:center;
	color:#d1232a;
	}
#footer .cassidylogo{
	margin:0 0 25px 0;
	display:inline-block;
	}
#footer .fmlogo{
	margin:15px 0 0 0;
	width:30px;
	}
#footer a{
	color:#d1232a;
	}
#footer a:hover{
	color:#FFFFFF;
	}
@media screen and (max-width: 780px){
	#footer{
		padding:30px 0 50px 0;
		}
	}
	
/*---------------CLASSES--------------*/
.clear{
	clear:both;
	}
.intro{
	font-size:20px;
	color:#FFFFFF;
	}
	
/*---------------EDITOR STYLES--------------*/
#tinymce{
	margin:5px;
	text-align:left;
	color:#000000;
	background:#FFFFFF;
	}
#tinymce h2{
	color:#000000;
	}
#tinymce li{
	margin:0 0 0 20px;
	padding:0;
	list-style:circle;
	background:none;	
	}
#tinymce a{
	color:#d1232a;
	}